[RainMeter]
Update=70
[atm]
Meter=Image
X=0
Y=0
ImageTint=119,183,255,210
ImageName=atmospher.png

[measurebackgroundFrameCalc]
measure=Calc
formula=counter % 250
substitute=".00000":""
disabled=0
dynamicVariables=1


[meterBackgroundFrame]
meter=Image
x=-6r
y=12r
H=135
W=180
ImageTint=119,183,255,210
ImageName="Venus.\Venus[measureBackgroundFrameCalc].png"
DynamicVariables=1

[Holog]
Meter=Image
X=-15
Y=-100
ImageTint=119,183,255,210
ImageName=Holog.png

[HologBase]
Meter=Image
X=37
Y=240
ImageName=Hologram base.png


